INTERFACE
SUBROUTINE ESPNORMB(PX,KLEV,PSN,PSM,PMET,KFLEV,KFLSUR,LDNWAVE)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSPECG ,NMSMAX ,NSMAX ,NSPEC2 ,NUMP
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KFLSUR
REAL(KIND=JPRB) ,INTENT(IN) :: PX(KFLSUR,NSPEC2)
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
REAL(KIND=JPRB) :: PSN(KFLEV,NUMP)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSM(KFLEV,NUMP)
REAL(KIND=JPRB) ,INTENT(IN) :: PMET(NSPECG)
LOGICAL ,INTENT(IN) :: LDNWAVE
END SUBROUTINE ESPNORMB
END INTERFACE
